[
  {
    "Flag": "-p",
    "Name": "Profile",
    "Type": "Text",
    "Default": "",
    "Category": "1. Account"
  },
  {
    "Flag": "--proxy",
    "Name": "Proxy",
    "Type": "Text",
    "Default": "",
    "Category": "1. Account"
  },
  {
    "Flag": "-q",
    "Name": "Quality",
    "Type": "Selection",
    "Options": [ "2160", "1080", "720", "480" ],
    "Default": "2160",
    "Category": "2. Video"
  },
  {
    "Flag": "-v",
    "Name": "VideoCodec",
    "Type": "Selection",
    "Options": [
      "any",
      "avc",
      "h.264",
      "hevc",
      "h.265",
      "vc1",
      "vc-1",
      "vp8",
      "vp9",
      "av1"
    ],
    "Default": "any",
    "Category": "2. Video"
  },
  {
    "Flag": "-r",
    "Name": "Range",
    "Type": "Selection",
    "Options": ["any", "sdr", "hlg", "hdr10", "hdr10p", "dv", "hybrid" ],
    "Default": "sdr",
    "Category": "2. Video"
  },
  {
    "Flag": "-vb",
    "Name": "VideoBitrate",
    "Type": "Number",
    "Default": 0,
    "Category": "2. Video"
  },
  {
    "Flag": "-a",
    "Name": "AudioCodec",
    "Type": "Selection",
    "Options": [
      "any",
      "aac",
      "ac3",
      "ec3",
      "ac4",
      "opus",
      "ogg",
      "dts",
      "alac",
      "flac"
    ],
    "Default": "any",
    "Category": "3. Audio"
  },
  {
    "Flag": "-ab",
    "Name": "AudioBitrate",
    "Type": "Number",
    "Default": 0,
    "Category": "3. Audio"
  },
  {
    "Flag": "-c",
    "Name": "Channels",
    "Type": "Text",
    "Default": "",
    "Category": "3. Audio"
  },
  {
    "Flag": "--noatmos",
    "Name": "NoAtmos",
    "Type": "Bool",
    "Default": false,
    "Category": "3. Audio"
  },
  {
    "Flag": "-w",
    "Name": "WantedEpisodes",
    "Type": "Text",
    "Default": "",
    "Category": "4. Selection"
  },
  {
    "Flag": "-l",
    "Name": "Language",
    "Type": "Text",
    "Default": "en,orig",
    "Category": "4. Selection"
  },
  {
    "Flag": "--latest-episode",
    "Name": "LatestOnly",
    "Type": "Bool",
    "Default": false,
    "Category": "4. Selection"
  },
  {
    "Flag": "-sl",
    "Name": "SubtitleLang",
    "Type": "Text",
    "Default": "",
    "Category": "4. Selection"
  },
  {
    "Flag": "-fs",
    "Name": "ForcedSubs",
    "Type": "Bool",
    "Default": false,
    "Category": "4. Selection"
  },
  {
    "Flag": "--sub-format",
    "Name": "SubFormat",
    "Type": "Selection",
    "Options": [
      "any",
      "subrip",
      "srt",
      "substationalpha",
      "ssa",
      "substationalphav4",
      "ass",
      "timedtextmarkuplang",
      "ttml",
      "webvtt",
      "vtt",
      "sami",
      "smi",
      "microdvd",
      "sub",
      "mpl2",
      "tmp",
      "fttml",
      "stpp",
      "fvtt",
      "wvtt"
    ],
    "Default": "any",
    "Category": "5. Formatting"
  },
  {
    "Flag": "--tag",
    "Name": "GroupTag",
    "Type": "Text",
    "Default": "",
    "Category": "5. Formatting"
  },
  {
    "Flag": "-V",
    "Name": "VideoOnly",
    "Type": "Bool",
    "Default": false,
    "Category": "6. Filters"
  },
  {
    "Flag": "-A",
    "Name": "AudioOnly",
    "Type": "Bool",
    "Default": false,
    "Category": "6. Filters"
  },
  {
    "Flag": "-S",
    "Name": "SubsOnly",
    "Type": "Bool",
    "Default": false,
    "Category": "6. Filters"
  },
  {
    "Flag": "--list",
    "Name": "ListTracks",
    "Type": "Bool",
    "Default": false,
    "Category": "7. Debug/DryRun"
  },
  {
    "Flag": "--slow",
    "Name": "SlowMode",
    "Type": "Bool",
    "Default": false,
    "Category": "8. Engine"
  },
  {
    "Flag": "--workers",
    "Name": "Workers",
    "Type": "Number",
    "Default": 0,
    "Category": "8. Engine"
  },
  {
    "Flag": "--no-mux",
    "Name": "NoMux",
    "Type": "Bool",
    "Default": false,
    "Category": "8. Engine"
  },
  {
    "Flag": "--best-available",
    "Name": "BestAvailable",
    "Type": "Bool",
    "Default": true,
    "Category": "8. Engine"
  }
]